Subject: Userid logging...

From: Lu Penn <[email-masked]>
Date: Fri, 06 Sep 2002 14:57:48 -0700

To the modssl-users...

We are running Linux-Apache-mod_SSL on a Web server, allowing the user
to download a secure file via Userid/Password access.  The problem is
that the Userid does not appear in the Apache log.  We must know what
users are downloading the file, and when, but we cannot determine this
information from the existing log information.

Can anyone shed some light on this problem?  Is there a fix?

Thank you so much....

Dr. Penn
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]